=== debian/control ===
Source: prism-webapp-twitteranalyzer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-twitteranalyzer
Architecture: all
Depends: prism
Homepage: http://twitteranalyzer.com/
Description: Twitter Analyzer WebApp for Prism
 Twitter Analyzer WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
